lapacke_zunbdb_work.c(3)

NAME
lapacke_zunbdb_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zunbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_double *x11, lapack_int ldx11, lapack_complex_double *x12, lapack_int ldx12, lapack_complex_double *x21, lapack_int ldx21, lapack_complex_double *x22, lapack_int ldx22, double *theta, double *phi, lapack_complex_double *taup1, lapack_complex_double *taup2, lapack_complex_double *tauq1, lapack_complex_double *tauq2, lapack_complex_double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_zunbdb_work (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_double * x11, lapack_int ldx11, lapack_complex_double * x12, lapack_int ldx12, lapack_complex_double * x21, lapack_int ldx21, lapack_complex_double * x22, lapack_int ldx22, double * theta, double * phi, lapack_complex_double * taup1, lapack_complex_double * taup2, lapack_complex_double * tauq1, lapack_complex_double * tauq2, lapack_complex_double * work, lapack_int lwork)

Definition at line 36 of file lapacke_zunbdb_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.